IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'User_Dep_Ajustes')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'User_Dep_Ajustes', 'Codigo usuarios del Deposito de Ajustes','String','(120,51,-1)','')
END
GO


IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_Dep_Ajustes')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Id_Dep_Ajustes', 'Codigo  del Deposito de Ajustes','String','200','')
END
GO